# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: d0274ae5
    database_password: E9yFvNhFqwukpkcQ
    database_name: d0274ae5
    secret: 370f4af8ba161e98301f357dc7e757b1a5a3048f57105cd9d982e09d6bb8661e
